
#Vector field approximation

## Introduction
In this project we ....

![mygif](uploads/1391d92fa229ee7cf6f01607f3d04980/mygif.gif)



### Problem

#### Unordered list (-)

- Item A
- Item B
- Item C

**Table of Contents**


This math is inline $`a^2+b^2=c^2`$.

This is on a separate line:

```math
a^2+b^2=c^2
```
